contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0209723.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/44kh-zb66
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/209723
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/209723
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0155/0209723/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0209723/
identification:
  abstract:
    en: 'This dataset includes chemical data from discrete samples and accompanying
      physical data from a profiling CTD collected during the USFWS M/V Tiglax Seward
      Line cruises TXS08 and TXF08 (EXPOCODEs: 33A020080502 and 33A020080913) in the
      Gulf of Alaska, North Pacific Ocean from 2008-05-02 to 2008-09-16. These data
      include dissolved inorganic carbon (DIC), total alkalinity (TA), temperature,
      salinity, oxygen, nutrients (Nitrate, Nitrite, Phosphate, and Silicate) and
      other parameters. The cruise was funded by the North Pacific Research Board
      (NPRB), the National Oceanic and Atmospheric Administration (NOAA), the Alaska
      Ocean Observing System (AOOS), and the Exxon Valdez Oil Spill Trustee Council
      (EVOSTC). The carbon data were collected and analyzed by personnel at the Ocean
      Acidification Research Center (OARC) at the University of Alaska Fairbanks (UAF).
      The CTD operations on the cruise were managed by personnel from the College
      of Fisheries and Ocean Sciences (CFOS) at UAF. The nutrient data were analyzed
      by the Whitledge Laboratory at CFOS-UAF. Data files are in .csv format and titled
      with the ship code (e.g., TX), the season (S = Spring and F = Fall), and the
      year (e.g., 08-17).'
    fr: 'This dataset includes chemical data from discrete samples and accompanying
      physical data from a profiling CTD collected during the USFWS M/V Tiglax Seward
      Line cruises TXS08 and TXF08 (EXPOCODEs: 33A020080502 and 33A020080913) in the
      Gulf of Alaska, North Pacific Ocean from 2008-05-02 to 2008-09-16. These data
      include dissolved inorganic carbon (DIC), total alkalinity (TA), temperature,
      salinity, oxygen, nutrients (Nitrate, Nitrite, Phosphate, and Silicate) and
      other parameters. The cruise was funded by the North Pacific Research Board
      (NPRB), the National Oceanic and Atmospheric Administration (NOAA), the Alaska
      Ocean Observing System (AOOS), and the Exxon Valdez Oil Spill Trustee Council
      (EVOSTC). The carbon data were collected and analyzed by personnel at the Ocean
      Acidification Research Center (OARC) at the University of Alaska Fairbanks (UAF).
      The CTD operations on the cruise were managed by personnel from the College
      of Fisheries and Ocean Sciences (CFOS) at UAF. The nutrient data were analyzed
      by the Whitledge Laboratory at CFOS-UAF. Data files are in .csv format and titled
      with the ship code (e.g., TX), the season (S = Spring and F = Fall), and the
      year (e.g., 08-17). (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0209723, 33A020080502, 33A020080913, AUTOANALYZER > AUTOANALYZER, CO2 ANALYZERS
          > CO2 ANALYZERS, CTD, 'CTD > Conductivity, Temperature, Depth', CTDOXY,
        CTDSAL_PSS78, CTDTMP_ITS90, DELO18, DIC, DISSOLVED INORGANIC CARBON (DIC),
        Discrete measurement, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC
          CARBON, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRATE, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > NITRITE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > OXYGEN, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > SILICATE, Fall Seward
          Line Cruise 2008, Gulf of Alaska, NISKIN BOTTLES, NITRATE, NITRITE, Niskin
          bottle, North Pacific Ocean, OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN,
        OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN > GULF OF ALASKA, OXYGEN, Ocean
          Carbon and Acidification Data System (OCADS) Project, Profile, RV Tiglax,
        SALINOMETERS, SILICATE, Seward Line, Ships, TA, 'TIGLAX (ICES code: 33A0,
          1987-)', TXF08, TXS08, University of Alaska Fairbanks, chemical, discrete
          sample, nutrient autoanalyzer, profile, salinometer, silicate, titrator]
      fr: [0209723 (FR), 33A020080502 (FR), 33A020080913 (FR), AUTOANALYZER > AUTOANALYZER
          (FR), CO2 ANALYZERS > CO2 ANALYZERS (FR), CTD (FR), 'CTD > Conductivity,
          Temperature, Depth (FR)', CTDOXY (FR), CTDSAL_PSS78 (FR), CTDTMP_ITS90 (FR),
        DELO18 (FR), DIC (FR), DISSOLVED INORGANIC CARBON (DIC) (FR), Discrete measurement
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON (FR),
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRATE (FR), EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > NITRITE (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > OXYGEN (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > SILICATE (FR),
        Fall Seward Line Cruise 2008 (FR), Gulf of Alaska (FR), NISKIN BOTTLES (FR),
        NITRATE (FR), NITRITE (FR), Niskin bottle (FR), North Pacific Ocean (FR),
        OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN (FR), OCEAN > PACIFIC OCEAN >
          NORTH PACIFIC OCEAN > GULF OF ALASKA (FR), OXYGEN (FR), Ocean Carbon and
          Acidification Data System (OCADS) Project (FR), Profile (FR), RV Tiglax
          (FR), SALINOMETERS (FR), SILICATE (FR), Seward Line (FR), Ships (FR), TA
          (FR), 'TIGLAX (ICES code: 33A0, 1987-) (FR)', TXF08 (FR), TXS08 (FR), University
          of Alaska Fairbanks (FR), chemical (FR), discrete sample (FR), nutrient
          autoanalyzer (FR), profile (FR), salinometer (FR), silicate (FR), titrator
          (FR)]
    eov:
      en: [DOC/NOAA > National Oceanic & Atmospheric Administration, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > ALKALINITY, EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > PHOSPHATE, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER
          TEMPERATURE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY, PHOSPHATE,
        SALINITY, US DOC; NOAA; Office of Oceanic and Atmospheric Research; Ocean
          Acidification Program (OAP), US DOC; National Oceanic and Atmospheric Administration,
        WATER TEMPERATURE, carbon dioxide (CO2) gas analyzer, oceanography, phosphate,
        physical, total alkalinity]
      fr: [DOC/NOAA > National Oceanic & Atmospheric Administration (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > ALKALINITY (FR), EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > PHOSPHATE (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE >
          WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY
          (FR), PHOSPHATE (FR), SALINITY (FR), US DOC; NOAA; Office of Oceanic and
          Atmospheric Research; Ocean Acidification Program (OAP) (FR), US DOC; National
          Oceanic and Atmospheric Administration (FR), WATER TEMPERATURE (FR), carbon
          dioxide (CO2) gas analyzer (FR), oceanography (FR), phosphate (FR), physical
          (FR), total alkalinity (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: 'Discrete profile measurements of dissolved inorganic carbon (DIC), total
      alkalinity (TA), temperature, salinity, oxygen, nutrients and other parameters
      during the M/V Tiglax Seward Line cruises TXS08 and TXF08 (EXPOCODEs: 33A020080502
      and 33A020080913) in the Gulf of Alaska, North Pacific Ocean from 2008-05-02
      to 2008-09-16 (NCEI Accession 0209723)'
    fr: 'Discrete profile measurements of dissolved inorganic carbon (DIC), total
      alkalinity (TA), temperature, salinity, oxygen, nutrients and other parameters
      during the M/V Tiglax Seward Line cruises TXS08 and TXF08 (EXPOCODEs: 33A020080502
      and 33A020080913) in the Gulf of Alaska, North Pacific Ocean from 2008-05-02
      to 2008-09-16 (NCEI Accession 0209723) (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0209723
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-149.47, 58.1, -147.8, 60.03]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
